Microsoft Visual Studio Solution File, Format Version 8.00
#
# $Id: VC71WorkspaceCreator.pm,v 1.7 2006/01/25 17:42:09 elliott_c Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -include /project/acetmp/zhangw/ACE_wrappers/MPC/config -include /project/acetmp/zhangw/ACE_wrappers/MPC/templates -type vc71 -static -name_modifier *_Static -apply_project -exclude TAO/CIAO,TAO/TAOACE.mwc -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-31359/ACE_wrappers
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Client_Static", "Quoter\AMI\Quoter_AMI_Client_Static.vcproj", "{87532A3D-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C} = {1710AD88-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Idl_Static", "Quoter\AMI\Quoter_AMI_Idl_Static.vcproj", "{1710AD88-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_AMI_Server_Static", "Quoter\AMI\Quoter_AMI_Server_Static.vcproj", "{3152229E-FECA-1BAD-B0F8-08446847AE5C}"
	ProjectSection(ProjectDependencies) = postProject
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C} = {1710AD88-FECA-1BAD-B0F8-08446847AE5C}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Client_Static", "Quoter\Event_Service\Quoter_Event_Service_Client_Static.vcproj", "{7C932160-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC} = {A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Idl_Static", "Quoter\Event_Service\Quoter_Event_Service_Idl_Static.vcproj", "{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Event_Service_Server_Static", "Quoter\Event_Service\Quoter_Event_Service_Server_Static.vcproj", "{CA9229C3-FECA-1BAD-6F44-08F1E28CC9AC}"
	ProjectSection(ProjectDependencies) = postProject
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC} = {A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Client_Static", "Quoter\Naming_Service\Quoter_Naming_Service_Client_Static.vcproj", "{07A6E70E-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Naming_Service_Server_Static", "Quoter\Naming_Service\Quoter_Naming_Service_Server_Static.vcproj", "{B1A7EFAD-FECA-1BAD-88F7-5497DF1EE653}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Client_Static", "Quoter\On_Demand_Activation\Quoter_On_Demand_Activation_Client_Static.vcproj", "{1EF87819-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{3559373D-FECA-1BAD-F962-BD669104130E} = {3559373D-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Idl_Static", "Quoter\On_Demand_Activation\Quoter_On_Demand_Activation_Idl_Static.vcproj", "{3559373D-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_On_Demand_Activation_Server_Static", "Quoter\On_Demand_Activation\Quoter_On_Demand_Activation_Server_Static.vcproj", "{A8F970BA-FECA-1BAD-F962-BD669104130E}"
	ProjectSection(ProjectDependencies) = postProject
		{3559373D-FECA-1BAD-F962-BD669104130E} = {3559373D-FECA-1BAD-F962-BD669104130E}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Client_Static", "Quoter\RT_Event_Service\Quoter_RT_Event_Service_Client_Static.vcproj", "{631322B4-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF} = {9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Idl_Static", "Quoter\RT_Event_Service\Quoter_RT_Event_Service_Idl_Static.vcproj", "{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_RT_Event_Service_Server_Static", "Quoter\RT_Event_Service\Quoter_RT_Event_Service_Server_Static.vcproj", "{D5122A17-FECA-1BAD-2EBC-08CC68C188BF}"
	ProjectSection(ProjectDependencies) = postProject
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF} = {9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Client_Static", "Quoter\Simple\Client\Quoter_Simple_Client_Static.vcproj", "{608CA8DF-FECA-1BAD-6A7E-A6993CE4CC96}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Client_Static", "Quoter\Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Client_Static.vcproj", "{8251F80A-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Impl_Repo_Server_Static", "Quoter\Simple\Impl-Repo\Quoter_Simple_Impl_Repo_Server_Static.vcproj", "{3450F0A9-FECA-1BAD-C0A8-2567451861AB}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_ImprovedServer_Static", "Quoter\Simple\ImprovedServer\Quoter_Simple_ImprovedServer_Static.vcproj", "{56BD5A08-FECA-1BAD-BD48-976B0D161BA0}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Client_Static", "Quoter\Simple\Persistent\Quoter_Simple_Persistent_Client_Static.vcproj", "{6D97C886-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Persistent_Server_Static", "Quoter\Simple\Persistent\Quoter_Simple_Persistent_Server_Static.vcproj", "{DB96C025-FECA-1BAD-0E54-466F6AE61E48}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Simple_Server_Static", "Quoter\Simple\Server\Quoter_Simple_Server_Static.vcproj", "{D68DA07C-FECA-1BAD-C9C8-A7913DEC6F20}"
	ProjectSection(ProjectDependencies) = postProject
		{C91A188D-FECA-1BAD-9A4D-0844684784E9} = {C91A188D-FECA-1BAD-9A4D-0844684784E9}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Quoter_Idl_Lib_Static", "Quoter\idl\Quoter_Idl_Lib_Static.vcproj", "{C91A188D-FECA-1BAD-9A4D-0844684784E9}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{87532A3D-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{87532A3D-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{87532A3D-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{87532A3D-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{1710AD88-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{3152229E-FECA-1BAD-B0F8-08446847AE5C}.Debug.ActiveCfg = Debug|Win32
		{3152229E-FECA-1BAD-B0F8-08446847AE5C}.Debug.Build.0 = Debug|Win32
		{3152229E-FECA-1BAD-B0F8-08446847AE5C}.Release.ActiveCfg = Release|Win32
		{3152229E-FECA-1BAD-B0F8-08446847AE5C}.Release.Build.0 = Release|Win32
		{7C932160-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{7C932160-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{7C932160-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{7C932160-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{A2CF1188-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{CA9229C3-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.ActiveCfg = Debug|Win32
		{CA9229C3-FECA-1BAD-6F44-08F1E28CC9AC}.Debug.Build.0 = Debug|Win32
		{CA9229C3-FECA-1BAD-6F44-08F1E28CC9AC}.Release.ActiveCfg = Release|Win32
		{CA9229C3-FECA-1BAD-6F44-08F1E28CC9AC}.Release.Build.0 = Release|Win32
		{07A6E70E-FECA-1BAD-88F7-5497DF1EE653}.Debug.ActiveCfg = Debug|Win32
		{07A6E70E-FECA-1BAD-88F7-5497DF1EE653}.Debug.Build.0 = Debug|Win32
		{07A6E70E-FECA-1BAD-88F7-5497DF1EE653}.Release.ActiveCfg = Release|Win32
		{07A6E70E-FECA-1BAD-88F7-5497DF1EE653}.Release.Build.0 = Release|Win32
		{B1A7EFAD-FECA-1BAD-88F7-5497DF1EE653}.Debug.ActiveCfg = Debug|Win32
		{B1A7EFAD-FECA-1BAD-88F7-5497DF1EE653}.Debug.Build.0 = Debug|Win32
		{B1A7EFAD-FECA-1BAD-88F7-5497DF1EE653}.Release.ActiveCfg = Release|Win32
		{B1A7EFAD-FECA-1BAD-88F7-5497DF1EE653}.Release.Build.0 = Release|Win32
		{1EF87819-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{1EF87819-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{1EF87819-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{1EF87819-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{3559373D-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{3559373D-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{3559373D-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{3559373D-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{A8F970BA-FECA-1BAD-F962-BD669104130E}.Debug.ActiveCfg = Debug|Win32
		{A8F970BA-FECA-1BAD-F962-BD669104130E}.Debug.Build.0 = Debug|Win32
		{A8F970BA-FECA-1BAD-F962-BD669104130E}.Release.ActiveCfg = Release|Win32
		{A8F970BA-FECA-1BAD-F962-BD669104130E}.Release.Build.0 = Release|Win32
		{631322B4-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{631322B4-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{631322B4-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{631322B4-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{9F8EE988-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{D5122A17-FECA-1BAD-2EBC-08CC68C188BF}.Debug.ActiveCfg = Debug|Win32
		{D5122A17-FECA-1BAD-2EBC-08CC68C188BF}.Debug.Build.0 = Debug|Win32
		{D5122A17-FECA-1BAD-2EBC-08CC68C188BF}.Release.ActiveCfg = Release|Win32
		{D5122A17-FECA-1BAD-2EBC-08CC68C188BF}.Release.Build.0 = Release|Win32
		{608CA8DF-FECA-1BAD-6A7E-A6993CE4CC96}.Debug.ActiveCfg = Debug|Win32
		{608CA8DF-FECA-1BAD-6A7E-A6993CE4CC96}.Debug.Build.0 = Debug|Win32
		{608CA8DF-FECA-1BAD-6A7E-A6993CE4CC96}.Release.ActiveCfg = Release|Win32
		{608CA8DF-FECA-1BAD-6A7E-A6993CE4CC96}.Release.Build.0 = Release|Win32
		{8251F80A-FECA-1BAD-C0A8-2567451861AB}.Debug.ActiveCfg = Debug|Win32
		{8251F80A-FECA-1BAD-C0A8-2567451861AB}.Debug.Build.0 = Debug|Win32
		{8251F80A-FECA-1BAD-C0A8-2567451861AB}.Release.ActiveCfg = Release|Win32
		{8251F80A-FECA-1BAD-C0A8-2567451861AB}.Release.Build.0 = Release|Win32
		{3450F0A9-FECA-1BAD-C0A8-2567451861AB}.Debug.ActiveCfg = Debug|Win32
		{3450F0A9-FECA-1BAD-C0A8-2567451861AB}.Debug.Build.0 = Debug|Win32
		{3450F0A9-FECA-1BAD-C0A8-2567451861AB}.Release.ActiveCfg = Release|Win32
		{3450F0A9-FECA-1BAD-C0A8-2567451861AB}.Release.Build.0 = Release|Win32
		{56BD5A08-FECA-1BAD-BD48-976B0D161BA0}.Debug.ActiveCfg = Debug|Win32
		{56BD5A08-FECA-1BAD-BD48-976B0D161BA0}.Debug.Build.0 = Debug|Win32
		{56BD5A08-FECA-1BAD-BD48-976B0D161BA0}.Release.ActiveCfg = Release|Win32
		{56BD5A08-FECA-1BAD-BD48-976B0D161BA0}.Release.Build.0 = Release|Win32
		{6D97C886-FECA-1BAD-0E54-466F6AE61E48}.Debug.ActiveCfg = Debug|Win32
		{6D97C886-FECA-1BAD-0E54-466F6AE61E48}.Debug.Build.0 = Debug|Win32
		{6D97C886-FECA-1BAD-0E54-466F6AE61E48}.Release.ActiveCfg = Release|Win32
		{6D97C886-FECA-1BAD-0E54-466F6AE61E48}.Release.Build.0 = Release|Win32
		{DB96C025-FECA-1BAD-0E54-466F6AE61E48}.Debug.ActiveCfg = Debug|Win32
		{DB96C025-FECA-1BAD-0E54-466F6AE61E48}.Debug.Build.0 = Debug|Win32
		{DB96C025-FECA-1BAD-0E54-466F6AE61E48}.Release.ActiveCfg = Release|Win32
		{DB96C025-FECA-1BAD-0E54-466F6AE61E48}.Release.Build.0 = Release|Win32
		{D68DA07C-FECA-1BAD-C9C8-A7913DEC6F20}.Debug.ActiveCfg = Debug|Win32
		{D68DA07C-FECA-1BAD-C9C8-A7913DEC6F20}.Debug.Build.0 = Debug|Win32
		{D68DA07C-FECA-1BAD-C9C8-A7913DEC6F20}.Release.ActiveCfg = Release|Win32
		{D68DA07C-FECA-1BAD-C9C8-A7913DEC6F20}.Release.Build.0 = Release|Win32
		{C91A188D-FECA-1BAD-9A4D-0844684784E9}.Debug.ActiveCfg = Debug|Win32
		{C91A188D-FECA-1BAD-9A4D-0844684784E9}.Debug.Build.0 = Debug|Win32
		{C91A188D-FECA-1BAD-9A4D-0844684784E9}.Release.ActiveCfg = Release|Win32
		{C91A188D-FECA-1BAD-9A4D-0844684784E9}.Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
